 .u-section-1 {
  background-image: url("images/pexels-photo-301930copy.jpg");
  background-position: 50% 100%;
}

.u-section-1 .u-sheet-1 {
  min-height: 730px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 167px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 558px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 558px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 21px auto 0 0;
}

.u-section-1 .u-form-1 {
  height: 371px;
  background-image: none;
  margin: 19px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 460px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 144px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 541px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 24px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 53px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 431px;
  background-image: url("images/39b70c6935bebf2cf0cc14cd8cda874339f01771f4221e11bc08a0c6bf5449f71f59164ec3d2a21b91488a853279e56001441f0af7e5ed15cdfd6d_1280.jpg?rand=97c5");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 272px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }
} .u-section-3 {
  min-height: 698px;
}

.u-section-3 .u-image-1 {
  filter: brightness(0.65);
  height: 465px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: -396px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 600;
  font-style: normal;
  width: 774px;
  margin: 16px auto 0;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: 51px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 411px;
  grid-gap: 10px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-3 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-3 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: -78px 0 0 138px;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  margin: 15px 0 0 138px;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-3 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-3 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: -78px 0 0 138px;
}

.u-section-3 .u-text-6 {
  font-style: normal;
  margin: 15px 0 0 138px;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-3 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-3 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: -78px 0 0 138px;
}

.u-section-3 .u-text-8 {
  font-style: normal;
  margin: 15px 0 0 138px;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 40px 30px;
}

.u-section-3 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-3 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: -78px 0 0 138px;
}

.u-section-3 .u-text-10 {
  font-style: normal;
  margin: 15px 0 0 138px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 758px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 339px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-3 .u-text-9 {
    width: auto;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 638px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  margin: 46px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
  min-height: 368px;
  grid-gap: 10px 10px;
  grid-auto-columns: calc(20% - 8px);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 100px;
  width: 100px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 100px;
  width: 100px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-10 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-5 {
  height: 100px;
  width: 100px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 20px;
}

.u-section-4 .u-text-11 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-12 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(5, calc(20% - 8px));
    min-height: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 774px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1306px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}